body {
	font-family: Verdana, Geneva, sans-serif;
	font-size:0.95em;
}

html, body {width:100%; height:100%; margin:0px;}
h4 {margin-bottom:20px;}

#mapwrapper {width:100%;position:absolute;top:0px;left:0px;bottom:0px;}
#ui-datepicker-div {z-index:30000 ! important;}


/* sidebar */
#sidebar_wrapper {position: absolute; top:0px; bottom:0px; width:300px;background:#201827;color:white; z-index:8000;}
#sidebar_wrapper ul {padding-left:0px; margin-left:0px;}
#sidebar_wrapper li {list-style-type: none; margin-left:12px;margin-top:10px;}
#sidebar_wrapper li.divider {margin:0px;}
#sidebar_wrapper li.divider::after {display:block;content:"";border-top:solid 1px #443f44;margin:10px 10px 10px 10px;}
#sidebar_wrapper a {color:#cccccc;}
#sidebar_wrapper a:hover {color:#ffffff;}

#sidebar_profile_area {padding:16px 10px;position:relative;background:linear-gradient(to bottom, #333333, #636363, #5d5a5f);margin-bottom:22px;}
#sidebar_profile_area_notloggedin > span {vertical-align:text-bottom;}
#sidebar_profile_area_notloggedin > a {font-size:14px;}
#sidebar_profile_area_loggedin {display:flex;align-items:flex-end;}
#sidebar_profilepic_wrap {display:inline-block;margin:0px 10px 0px 0px;flex:none;}
#sidebar_username_display {font-weight:bold;font-size:14px;margin-top:5px;word-wrap:break-word;display:inline-block;flex:1 1 auto;}
#sidebar_footer {position:absolute;bottom:0px;left:0px;right:0px;padding:15px;text-align:left;opacity:0.9;}
#sidebar_footer a {margin-right:5px;}

/* content area */
#contentpanel {
	position:absolute;
	overflow:hidden;
	border-radius:5px;background: rgba(255,255,255,.95);
	bottom:0px;left:0px;right:0px;top:40%;
	z-index:900;
}
@media screen and (min-width:768px) {
	#contentpanel {
		bottom: 15px; right:15px;top: 75px;left:50%;
	}
}

.contentpanelicon {
	background-color: transparent;
	background-image: url("/images/contentpanelicons.png");
	background-repeat:no-repeat;
    background-position: 0px 0px;
    display: inline-block;
    height: 15px;
    width: 15px;
}
.contentpanelicon.icon-close {background-position: -15px 0px;}
.contentpanelicon.icon-maximize {background-position: 0px 0px;}
.contentpanelicon.icon-refresh {background-position: -30px 0px;}
.contentpanelicon.icon-restore {background-position: -45px 0px;}
.contentpanelicon.icon-left {background-position: -60px 0px;}
.contentpanelicon.icon-right {background-position:-75px 0px;}
:disabled .contentpanelicon.icon-left {background-position: -90px 0px;}
:disabled .contentpanelicon.icon-right {background-position:-105px 0px;}
.contentpanelicon.icon-menu {background-position:-120px 0px;}

#btn_contentpanelrestore, #btn_contentpanelmenu {display:none;}
#contentpanel.maximized {
	border-radius:0px; border:0;
	bottom:0px;left:0px;right:0px;top:0px;
	z-index:2000;
}
#contentpanel.minimized {
	border-radius:0px; border:0;
	top:auto;
	height:26px;
}
@media screen and (min-width:768px) {
	#contentpanel.minimized {
		right:50px; width:30%; left:auto;
	}
}
#contentpanel.maximized #btn_contentpanelrestore,
#contentpanel.maximized #btn_contentpanelmenu,
#contentpanel.minimized #btn_contentpanelrestore {display:inline;}
#contentpanel.maximized #btn_contentpanelmax,
#contentpanel.minimized #btn_contentpanelprev,
#contentpanel.minimized #btn_contentpanelnext,
#contentpanel.minimized #btn_contentpanelrefresh,
#contentpanel.minimized #btn_contentpanelmin {display:none;}

#contentpanelbody {overflow:auto;position:absolute;bottom:0px;left:0px;right:0px;top:30px;padding:20px 15px;z-index:2;}

#contentpanelinfopop {position:absolute;top:30px;right:0px;left:0px;z-index:2;background:#FFDD99;padding:10px;border-radius:0px 0px 5px 5px;font-size:small;}
#contentpanelinfopopclose {position:absolute;top:0px;right:0px;padding:2px 2px 0px 0px;cursor: pointer;}

#contentpanelheader {background:#EEEEEE;z-index:3;position:absolute;left:0px;right:0px;height:30px;}
#contentpanelheader::after {display:block;content:' ';clear:both;}
#contentpanelheaderleftbuttons {float:left;}
#contentpanelheaderrightbuttons {float:right;}
#contentpanel .contentpanelbutton {padding:0px 5px;height:25px;cursor:pointer;text-align:center;font-size:14px;color:black;}
#contentpanel #btn_contentpanelmenu {color:white;background:#381952;}
#contentpanel.maximized .contentpanelbutton {font-size:16px;height:30px;padding:0px 7px;}
#contentpanelheadingtext {text-align:center;}

#contentpanelbg {position:absolute; top:30px; bottom:0px; left:0px; right:0px; opacity:0.05; background-repeat: no-repeat; background-position:center center;}
#contentpanelbg.bg-gig {background-image: url("/images/gigpagebg.png"); background-size:85%;}
#contentpanelbg.bg-band {background-image: url("/images/bandpagebg.png"); background-size:70%;}
#contentpanelbg.bg-venue {background-image: url("/images/venuepagebg.png"); background-size:50%;}


/* content area - full screen */
#div_fullscreen_panel {position:absolute;top:0px;bottom:0px;left:0px;right:0px;background:rgba(255,255,255,0.95);z-index:9000;}
#div_fullscreen_panel.translucent {background:rgba(200,200,200,0.7);}
#div_fullscreen_panelbody {position:absolute;top:20px;bottom:0px;left:0px;right:0px;padding:0px 20px 20px 20px;overflow:auto;}
#div_fullscreen_panelclose {position:absolute;top:0px;right:0px;z-index:2;}
#btn_fullscreenpanelclose {background:#aaaaaa;color:white;font-weight:bold;font-size:20px;width:20px;height:20px;line-height:20px;margin:2px;cursor: pointer;border-radius:10px;}

/* header */
#headerarea {position:absolute;top:0px;left:0px;right:0px;display:flex;z-index:1000;}
#headerarea form {margin:0}
@media screen and (min-width:768px) {
	#headerarea {padding:5px 5px 0px 5px;}
}

/* header - menu button */
#menubuttonarea {flex:none;width:40px;min-height:32px}
#btn_menutoggle {width:100%;height:100%;background:#4f3367;color:white;cursor:pointer;}

/* header - show searcher */
#showsearcherfilterarea {background:white;flex:auto; display:flex; flex-direction: row;align-items:stretch;}
#showsearcherfilter_textinputwrapdiv {flex-grow:1000;flex-shrink:1;flex-basis:100px; height:32px;display:flex;align-items:stretch;cursor:text;}
#showsearcherfilter_textinputwrapdiv > div {width:100%;}
#showsearcherfilter_textinputwrapdiv > div.valdispwrap {margin:2px 5px;width:auto;}
#showsearcherfilter_textinput {background:none;border:none;box-shadow:none;height:100%; }
/*#showsearcherfilter_floatfiltersdiv {display:flex;align-items:stretch;flex-shrink:1;box-sizing:border-box; flex-basis:auto;flex-grow:1;overflow:hidden;}*/
#showsearcherfilter_fixedfiltersdiv {display:flex;align-items:stretch;justify-content:flex-end;flex:none;  height:32px;}
@media screen and (min-width:768px) {
	#menubuttonarea {width:50px;height:50px;}
	#showsearcherfilterarea {height:50px;}
	#showsearcherfilter_textinputwrapdiv {flex-grow:1000;flex-shrink:9;flex-basis:auto; height:100%;position:relative;}
	#showsearcherfilter_textinputwrapdiv > div.valdispwrap {margin:5px;}
	/*#showsearcherfilter_floatfiltersdiv {flex-basis:auto;flex-grow:1;}*/
	#showsearcherfilter_fixedfiltersdiv {height:100%;}
}


/* header - time filter */
#timefilterbutton {border-left:solid 2px #e6e6e6;background:#f6f6f6;display:flex;align-items:center;padding:4px;cursor:pointer;position:relative;}
#timefilterbutton_bg {opacity:0.2;position:absolute;left:0px;top:0px;right:0px;bottom:0px;display:flex;align-items: center;justify-content: center;}
#timefiltertext {font-size:12px; line-height:110%; }
#timefilteroptions {width:100vw;margin-right:-42px;right:0px;top:100%;position:absolute;}
#timefilteroptions li {text-align:center;}
@media screen and (min-width:768px) {
	#timefilteroptions {width:300px;margin-right:0px;}
	#timefilteroptions li {text-align:left;}
}
#customdatechoose_start_input, #customdatechoose_end_input {cursor:text;background:white;}

/* header - band name filter */
#bandnamefilterbutton {border-left:solid 2px #e6e6e6;background:#f6f6f6;width:40px;cursor:pointer;position:relative;align-items:center;justify-content: center;display:none;}
#bandnamefilterbutton.panelon {display:flex;}
#bandnamebutton_text {border-radius:9px;background:#9933FF;color:white;width:18px;height:18px;text-align:center;line-height:18px;font-weight:bold;font-size:12px;}
#bandnamebutton_bg {opacity:0.2;background:url(/images/singer.png);position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:flex;align-items:center;justify-content: center;background-repeat:no-repeat;
    background-position: center;}

/* header - keyword filter */
#keywordfilterbutton {border-left:solid 2px #e6e6e6;background:#f6f6f6;width:40px;cursor:pointer;position:relative;align-items:center;justify-content: center;display:none;}
#keywordfilterbutton.panelon {display:flex;}
#keywordbutton_text {border-radius:9px;background:#9933FF;color:white;width:18px;height:18px;text-align:center;line-height:18px;font-weight:bold;font-size:12px;}
#keywordbutton_bg {opacity:0.2;background:url(/images/cloud.png);position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:flex;align-items:center;justify-content: center;background-repeat:no-repeat;
    background-position: center;}

/* header - search filter */
#searchfilterbutton {border-left:solid 2px #e6e6e6;padding:0px 10px;display:flex;align-items:center;cursor:pointer;background:#f6f6f6;}
#searchfilteroptions {position:absolute;top:100%;right:0px;background:#fff;border:solid 1px #ccc;}
#searchfilteroptions_optionarea {display:flex;align-items:flex-start;flex-wrap:wrap; width:100vw; padding:15px;}
#searchfilteroptions_optionarea input {margin-bottom:0px ! important;}
#searchfilteroptions_optionarea .searchfilteroptionwrap {margin:0px 5px 5px 0px;display:flex;align-items:baseline;}
#searchfilteroptions_optionarea .divider {flex-basis:100%;margin:10px 0px;border-top:solid 1px #eee;}
@media screen and (min-width:768px) {
	#searchfilterbutton {position:relative;}
	#searchfilteroptions_optionarea {width:600px;}
}
#searchfilteroptions_optionarea.notloggedin .loginonly {display:none;}

/* band name warp */
#bandname_wrapdiv {position:absolute;top:38px;left:4px;right:4px;height:22px;opacity:0.8;display:flex;background:#f9f9f9;border-radius:6px;line-height:22px;overflow:hidden;}
#bandname_wrapdiv.panelon {display:none;}
#bandname_label, #bandname_more {flex:none;background:#c6c6c6;font-weight:bold;font-size:11px;padding:0px 4px;position:relative;cursor: pointer;}
#bandname_selectedcount {position: absolute;top: -2px;right: -2px;background: #835ad4;color: white;border-radius: 7px;height: 14px;width: 14px;text-align: center;line-height: 14px;}
#bandname_namearea {flex:auto;font-size:12px;padding:0px 4px;overflow:hidden;}
#bandname_namelist {white-space:nowrap;}
#bandname_buttondiv {display:none;text-align:center;position:absolute;bottom:0px;left:0px;right:0px;font-size:12px;}
#bandname_buttondiv > button {background:#999999;color:white;font-size:14px;padding:5px 10px;margin:5px 2px;}
#bandname_clearselected {display:none;}
#bandname_wrapdiv.fullview {display:block;height:auto;bottom:4px;line-height:150%;opacity:1;z-index:2;}
#bandname_wrapdiv.fullview #bandname_label {background:none;position:absolute;top:0px;left:0px;right:0px;height:30px;padding:4px 6px;}
#bandname_wrapdiv.fullview #bandname_namearea {overflow:auto;position:absolute;top:30px;left:0px;right:0px;bottom:40px;padding:0px 6px;}
#bandname_wrapdiv.fullview #bandname_namelist {white-space:normal;line-height:200%;}
#bandname_wrapdiv.fullview #bandname_more {display:none;}
#bandname_wrapdiv.fullview #bandname_buttondiv {display:block;margin-bottom:6px;}
#bandname_wrapdiv.fullview #bandname_selectedcount {position:static;margin-left:5px;display:inline-block;width:auto;height:auto;padding:2px 5px;font-weight:normal;}
#bandname_wrapdiv.fullview #bandname_selectedcount::after {display:inline;content:"selected";margin-left:5px;}
#bandname_wrapdiv.fullview #bandname_clearselected {display:block;position:absolute;top:0px;right:0px;padding:4px;font-size:10px;}
.bandnamevalue {cursor:pointer;}
.bandnamevalue.selected {background:#dbc9ff;}
#bandname_wrapdiv .sep {margin-right: 2px;}
#bandname_wrapdiv.fullview .sep {margin-right:10px;}
@media screen and (min-width:768px) {
	#bandname_wrapdiv {top:64px;left:6px;right:6px;}
	#bandname_wrapdiv.fullview #bandname_namearea {font-size:14px;}
	#bandname_wrapdiv.fullview #bandname_label {font-size:13px;}
}

/* header - keyword wrap */
#keyword_wrapdiv {position:absolute;bottom:34px;left:4px;right:44px;height:44px;opacity:0.8;display:flex;background:#f9f9f9;border-radius:6px;line-height:22px;overflow:hidden;}
#keyword_wrapdiv.m_env {right:4px;}
#keyword_wrapdiv.panelon {display:none;}
#keyword_label, #keyword_more {font-size:11px;padding:4px;background:#c6c6c6;flex:none;font-weight:bold;position:relative;cursor:pointer;line-height:36px;}
#keyword_list_min_div {padding:4px;line-height:120%;font-size:16px; flex:auto;overflow:hidden;}
#keyword_buttondiv, #keyword_list_full_div, #keyword_clearselected {display:none;}
#keyword_selectedcount {position: absolute;top: 0px;right: 0px;background: #835ad4;color: white;border-radius: 7px;height: 14px;width: 14px;text-align: center;line-height: 14px;}
#keyword_list_min_div .keywordvalue {cursor:pointer;}
#keyword_list_min_div .keywordvalue:not(:last-child):after {display:inline;content:",";margin-right:8px;}
#keyword_list_min_div .keywordvalue.last:after  {display:inline;content:"";margin-right:0px;}
.keywordvalue.selected {background:#dbc9ff;}
#keyword_wrapdiv.fullview  {display:block;position:absolute;top:38px;bottom:4px;left:4px;right:4px;opacity:1;z-index:2;height:auto;}
#keyword_wrapdiv.fullview #keyword_list_min_div, #keyword_wrapdiv.fullview #keyword_more {display:none;}
#keyword_wrapdiv.fullview #keyword_label {background:none;}
#keyword_wrapdiv.fullview #keyword_list_full_div {display:block;position:absolute;top:30px;bottom:40px;left:0px;right:0px;background:#ffffff; user-select:none;}
#keyword_wrapdiv.fullview #keyword_clearselected {display:block;position:absolute;top:0px;right:0px;padding:4px;font-size:10px;}
#keyword_wrapdiv.fullview #keyword_buttondiv {display:block;position:absolute;left:0px;right:0px;bottom:0px;font-size:12px;text-align:center;line-height:40px;}
#keyword_wrapdiv.fullview #keyword_buttondiv > button {background:#999999;color:white;font-size:14px;padding:5px 10px;margin:0px 2px;}
#keyword_wrapdiv.fullview #keyword_selectedcount {position:static;margin-left:5px;display:inline-block;width:auto;height:auto;padding:2px 5px;font-weight:normal;}
#keyword_wrapdiv.fullview #keyword_selectedcount::after {display:inline;content:"selected";margin-left:5px;}
#keyword_wrapdiv.fullview .keywordvalue.selected {background:#0033ff22;border-radius:90%;}
#keyword_list_min_selected_div.showcomma:after {display:"inline";content:",";margin-right:10px;}
@media screen and (min-width:768px) {
	#keyword_wrapdiv.fullview {top:64px;left:6px;right:6px;}
	#keyword_wrapdiv.fullview #keyword_label {font-size:13px;line-height:22px;}
}

/* gig text overlay */
.gigtextoverlay {border:solid 1px #7f7f7f;background:white;position:absolute;padding:4px 8px;font-family: Verdana, Geneva, sans-serif;cursor:pointer;}
.gigtextoverlaytextarea {max-width:150px;width:150px;max-height:100px;font-size:13px;overflow:hidden;line-height:150%;}
.gigtextoverlaytextarea .vn {white-space:nowrap;text-decoration:underline;}
.gigtextoverlaytextarea .gn {font-weight:bold;white-space: nowrap;}
.gigtextoverlaytextarea .gns {font-weight:bold;display:inline-block;max-height:34px;overflow:hidden;}
.gigtextoverlaytextarea .kw {font-size:12px;}
.gigtextoverlay.top::after {display:block;position:absolute;top:100%;left:50%;margin-left:-8px;content:"";background:url(/images/txtoltop.png);width:15px;height:15px;}
.gigtextoverlay.bottom::after {display:block;position:absolute;bottom:100%;left:50%;margin-left:-8px;content:"";background:url(/images/txtolbottom.png);width:15px;height:15px;}
.gigtextoverlay.left::after {display:block;position:absolute;left:100%;top:50%;margin-top:-8px;content:"";background:url(/images/txtolleft.png);width:15px;height:15px;}
.gigtextoverlay.right::after {display:block;position:absolute;right:100%;top:50%;margin-top:-8px;content:"";background:url(/images/txtolright.png);width:15px;height:15px;}

/* notice bar */
#div_noticebar {position:absolute;top:0px;left:0px;right:0px;height:0px;z-index:12000;text-align:center;overflow:visible;}
#div_noticebar > div {background:orange;color:black;font-weight:bold;font-size:14px;padding:5px 15px;border-radius:0px 0px 5px 5px;display:inline-block;}


/* map selector */
#mapselector_map_div {min-height:200px;}
@media screen and (min-width:768px) {
	#mapselector_map_div {min-height:300px;}
}
#mapselector_search_button, #mapselector_cancel_button, #mapselector_useplace_button {padding:0px 10px; border-left: solid 1px #a6a6a6;}
#mapselector_searchtext_div, #mapselector_result_div {margin:0px;}
#mapselector_placeinfo_display {margin-bottom:0px;}


/* value display box */
.valdispwrap {border-radius: 5px ! important; background:#eeeeee; float:left; margin:5px 5px 5px 5px; max-width:100%;align-items: stretch;overflow:hidden;}
.valdispboxlabel {background:#CCCCCC;margin-right:2px;display:flex;align-items: center;padding:3px;}
.valdispboxtext {flex:auto;overflow:hidden;display:flex;align-items: flex-start; flex-direction:column; justify-content: center; padding:3px;}
.valdispboxremove {cursor:pointer; padding:3px 3px 3px 5px; display:flex; align-items:center;}
/*.valdispboxremove span {display:inline-block;background:#AAAAAA;font-size:19px;width:15px;height:15px;border-radius:7px; color:white;text-align:center;font-weight:bold;line-height:15px;}*/
.valdispboxtextnote {font-size:smaller;}

/* pou up */
ul.popupoptions {
	width:100%;
	margin:0; padding:0px; list-style:none;
	background:#fff; color:#333;
	border:solid 1px #ccc;
}
ul.popupoptions li {
	padding:2px 4px;
	border-bottom: solid 1px #ccc;
}
ul.popupoptions li .popupoptionnote {
	font-size:smaller;
	white-space:normal;
}
ul.popupoptions li:hover {
	background:#999999; color:#fff;
}
ul.popupoptions li:last-child { border:none }

/* data range choose */
#div_fullscreen_panel #div_customdatechoose {position:absolute;top:0px;left:0px;bottom:0px;right:0px;display:flex;align-items:center;justify-content: center;}
#div_customdatechoose_inner {flex:0 1 600px;}
#div_customdatechoose_inner {padding:15px;margin:20px;background:#eeeeee;border:solid 5px #cccccc;border-radius:7px}


/* other */
.content {margin:2px 4px 8px 5px;word-wrap:break-word;line-height:2;}
.sectionhead {border-radius:5px;background:hsla(264, 20%, 45%, 1);color:white;padding:6px;font-size:16px;margin:8px 0px;font-weight:bold;}
.sectionhead a {color:white;text-decoration:underline;}
.floatleft {float:left;}
.floatright {float:right;}
.pagebtndiv {float:right;display:flex;align-items: flex-start}
.pagebtndiv > div, .pagebtndiv a, .pagebtndiv > button {margin-left:3px;}
.pagebtn {border-radius: 5px; border:outset 1px #EEEEEE; display:inline-block;color:black;width:30px;height:30px;font-weight:normal;cursor:pointer;text-align:center;padding-top:3px;}
.flexctn {display:flex; flex-wrap: nowrap;}
.flexfixchild {flex:0 0 auto;}
.flexautochild {flex:1 1 auto;}
.detailsection {display:flex;flex-wrap:wrap;align-items: flex-start;margin:10px 0px;}
.detailsection .label {flex: 1 0 120px;background:hsla(264, 20%, 45%, 1);color:white;font-size:12px;font-weight:bold;padding:3px 6px;border-radius:5px;margin:0px 0px 2px 0px;flex-wrap:wrap;display:flex;}
.detailsection .label::before {display:block;content:"";flex:1 1 0px;}
.detailsection .label::after {display:block;content:"";flex:1000 1 110px;}
.detailsection .detail {flex:10000 1 320px;padding:1px 3px;margin:0px 5px 10px 5px;word-wrap: break-word;overflow: auto;line-height:1.8;}
.clearfix::after {display:block;content:" ";clear:both;}
.note {font-size:smaller;font-weight:normal;}
.notearea {line-height:110%;}
.infocus {background-color:#FFFFDDA0;}
.notinfocus {color:#aaa;}
.description {padding:10px;border-radius:5px;background:rgba(210,210,210,0.25);margin:10px 0px;}
.formbtnarea {text-align:center;margin-top:1.5rem;}
.formsubmitbtn {background:#333333;color:white;}
.formcancelbtn {background:#666666;color:white;}
.formfieldrowarea {flex-wrap: wrap; display:flex;width:100%;margin-top:1rem;align-items:stretch;}
.formfieldnotearea {flex-wrap: wrap; display:flex;width:100%;margin-top:0;align-items:stretch;}
.formfieldlabelarea {padding:5px 10px;border:solid 1px #cacaca;background:#e6e6e6; color:#0a0a0a; white-space:nowrap; flex-grow:1;flex-shrink:1; flex-basis: 150px; display:flex; align-items:center;}
.formfieldlabelpadding {flex-grow:1;flex-shrink:1; flex-basis: 150px;}
.formfieldinputarea {flex-grow:1000; flex-shrink:1; flex-basis: 250px;display:flex;align-items:stretch;}
.formfieldinputarea, .formfieldrowarea textarea, .formfieldrowarea input, .formfieldrowarea select, .formfieldnotearea textarea, .formfieldnotearea input, .formfieldnotearea select {margin:0px;border-radius:0;}
.formfieldrowarea input[type=radio] {align-self:center;margin-left:10px;}
.formfieldrowarea input[type=radio]+label[for] {align-self:center;margin-left:5px;}
.formfieldbtn {padding:0px 5px;background:#e6e6e6;text-align:center;flex:0 0 auto;display:flex;align-items:center;cursor:pointer;border-left:solid 1px #CCCCCC;}
.errormsgarea {padding:3px;border-radius:5px;border-style:solid;border-width:1px;margin:20px 10px;text-align: center;}
.errormsgarea.error {background:#FFEEEE;border-color:red;}
.errormsgarea.warning {background:#FFFFEE;border-color:#FFAA00;}
.errormsgarea.notice {background:#EEEEFF;border-color:#0000FF;}
.pageentrysection {border-radius:5px;padding:5px;background:rgba(180,180,180,0.25);margin:12px 0px;}
.dateheading {text-align:center;}
.dateheading > span {display:inline-block;background:#999;color:white;font-size:11px;font-weight:bold;padding:2px 20px;border-radius:5px;}
.infopop {border:solid 2px #666;border-radius:5px;background:#fff9f9;position:relative;margin:12px 10px;padding:5px 20px 5px 5px;}
.infopop.topright {bottom:100%;right:0px;position: absolute;}
.infopop.topleft {bottom:100%;left:0px;position: absolute;}
.infopop.bottomright {top:100%;right:0px;position: absolute;}
.infopop.bottomleft {top:100%;left:0px;position: absolute;}
.infopop.bottomleft.witharrow::before {position:absolute;top:-10px;left:2px;width:10px;height:10px;display: block;content:"";background-image:url(/images/arrowup.png);}
.infopop.bottomright.witharrow::before {position:absolute;top:-10px;right:2px;width:10px;height:10px;display: block;content:"";background-image:url(/images/arrowup.png);}
.infopop.topleft.witharrow::before {position:absolute;bottom:-10px;left:2px;width:10px;height:10px;display: block;content:"";background-image:url(/images/arrowdown.png);}
.infopop.topright.witharrow::before {position:absolute;bottom:-10px;right:2px;width:10px;height:10px;display: block;content:"";background-image:url(/images/arrowdown.png);}


.webicon {
	background-color: transparent;
	background-image: url(/images/webicons.png);
	background-repeat:no-repeat;
    background-position: 0px 0px;
    display: inline-block;
    height: 20px;
    width: 20px;
}
.webicon.icon-location {background-position: 0px 0px;}
.webicon.icon-star {background-position: -20px 0px;}
.webicon.icon-starred {background-position: -40px 0px;}
.webicon.icon-unstarred {background-position: -60px 0px;}
.webicon.icon-unstar {background-position: -80px 0px;}
.webicon.icon-edit {background-position: -100px 0px;}
.webicon.icon-new {background-position: -100px -20px;}
.webicon.icon-view {background-position: -80px -20px;}
.sectionhead .webicon.icon-view {background-position: -80px -40px;}
.webicon.icon-menu {background-position: -60px -20px;}
.webicon.icon-newwin {background-position: -20px -20px;}
:disabled .webicon.icon-newwin {background-position: -40px -20px;}
.webicon.icon-search {background-position: 0px -20px;}
.webicon.icon-delete {background-position: 0px -40px;}
.webicon.icon-tick {background-position: -20px -40px;}
:disabled .webicon.icon-tick {background-position: -40px -40px;}
.webicon.icon-date {background-position: -60px -40px;}
.webicon.icon-head {background-position: -100px -40px;}
.webicon.icon-filter {background-position: 0px -60px;}
.webicon.icon-venue {background-position: -20px -60px;}
.webicon.icon-gig {background-position: -40px -60px;}
.webicon.icon-dup {background-position: -80px -60px;}
.webicon.icon-import {background-position: -60px -60px;}
.webicon.icon-marker {background-position: -100px -60px;}
.webicon.icon-list {background-position: -120px 0px;}
.webicon.icon-share {background-position: -120px -20px;}
.webicon2 {
	background-color: transparent;
	background-image: url(/images/webicons2.png);
	background-repeat:no-repeat;
    background-position: 0px 0px;
    display: inline-block;
    height: 15px;
    width: 15px;
}
.webicon2.icon-star {background-position:0px 0px;}
.webicon2.icon-star2 {background-position:-15px 0px;}
.webicon2.icon-delete {background-position:-30px 0px;}
.webicon2.icon-edit {background-position:-45px 0px;}
.webicon2.icon-view {background-position:-60px 0px;}
.webicon3 {display:inline-block;width:20px;height:20px;line-height:20px;font-weight:bold;font-size:14px;text-align:center;background:#666666;color:white;border-radius:10px;vertical-align:top;}
.webicon3.icon-help::after {content:"?";display:inline;}

.pageicon.icon-singer {content:url(/images/singer.png);}
.pageicon.icon-gig {content:url(/images/gig.png);}
.pageicon.icon-venue {content:url(/images/venue.png);}
.pageicon.icon-profilepic {content:url(/images/profilepic.png);}
.pageicon.icon-mail {content:url(/images/mail.png);}
.pageicon.icon-fb {content:url(/images/fb.png);}
.pageicon.icon-android {content:url(/images/android.png);}